1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

how to check plesk patches

Discussion in 'Plesk for Windows - 8.x and Older' started by deepa, Jan 17, 2007.

  1. deepa

    deepa Basic Pleskian

    26
     
    Joined:
    Dec 26, 2005
    Messages:
    72
    Likes Received:
    0
    i gotta a windows 2003 box to administer runing iis 6.0/pleask 7.6.1 with ,ysql 4.1 as its backend
    mssql is sinatlled and asp/asp.net are in use


    client wants us to configure php and mysql can someone guide me if we need to install mysql ( will prefer latest most stable version ) agaian?

    when i go to server i find mysql nt service is alreday running ( seems its backend of plesk engine)

    i hv worked very less in plesk and since its existing install abit relcutant to do anything ..


    also can someone help how do i ensure pleask 7.6.1 is at what update state and how do we apply all remaining patches on it... just want to avoid any security issues pending ( as server has not been really patched in last 5-6 months)

    looking forward to quick response

    Deeps
     
  2. deepa

    deepa Basic Pleskian

    26
     
    Joined:
    Dec 26, 2005
    Messages:
    72
    Likes Received:
    0
    can someone guide me
     
  3. deepa

    deepa Basic Pleskian

    26
     
    Joined:
    Dec 26, 2005
    Messages:
    72
    Likes Received:
    0
    ok guys :

    i tried pleask autoupdater which says plesk is upto date ...
    what actually it means . what all plesk updater checks can any one help.. how can i get to know this

    also ,
    now since mysql 4.1 is already there and php is also there ( culd execute sample php files by creating test domains..) my question is :
    if clients wants more recent mysql and php versions then how would I
    proceed for upgrades and what implications it can have on plesk engine

    plesk version is : 7.6.1( which higher most version can i upgrade to? for mysql /php?
    )
     
  4. arminder

    arminder Guest

    0
     
Loading...